body { margin: 0px; background-color: #374046 /* #505050 ; color: #F5F5F5;*/ }
body.pushable > .pusher { background: #374046; }

/*
th, thead, thead tr, .ui.table thead th { font-family: bold Helvetica, Arial, sans-serif; background-color: #4D4E53; color: #FFFFFF; height: 2.3em; }
td { font-family: Helvetica, Arial, sans-serif; }
.ui.table th {
    padding-left: 0.785714em;
    text-align: inherit;
}
.ui.table { border: 0px; }
.ui.table:not(.unstackable) tr > th { background-color: #4D4E53; }
*/
/*.ui.red.table { border-top: 0.365em solid #DB2828; }*/

/*h1, h2, h3, h4 { font-family: bold Helvetica, Arial, sans-serif; color: #D40000; margin: 1em ; }*/
.chargeDeCompte { color: dimgrey; margin: auto; margin-left: 1em; }

#borderGrey { /*border-color: #374046;*/ border:0; min-height:263px; }

#header { background-color: whitesmoke; width: 100%; height: 70px; padding: 10px; }

.ui.menu, .ui.menu > .item:first-child { border-radius: 0rem; }
.ui.menu .item { font-weight: bolder; }
#menuId { border-bottom: .25em solid #DB2828; box-shadow: 0px 1px 4px grey; margin: 0rem; overflow: hidden; z-index: 800; }

.mainContainer { padding-top: 25px; min-height: calc(100vh - 153px);}

.lastLog { font-size: 13px; position: absolute; color: #D26464; top: 5px; right: 10px; margin-left: 230px; }

#pusherCompte { min-height: 284px; }
.pushable { height: auto; min-height: calc( 100% - 113px );}
/*.pushable > .pusher:after {position: fixed !important;}*/

.hideSidebar { cursor: pointer; }
#sidebarDiv { z-index: 5; }

/* .ui.rlvkrono.segment { box-shadow: 0px 1px 2px 0px rgba(255, 255, 255, 0.15); border: 1px solid #fff; } */

.ui.segment { margin:0;}
.ui.segment.basic { margin:0; }

.sidebar { z-index: 5; }
/*********************************************************************************************/
/******************************* MODIF @MEDIA DANS SEMANTIC UI *******************************/
/*********************************************************************************************/
/* 
767px -> 665px
768px -> 666px
723px -> 621px

remove conflict between hide() and force display.
l.23838 -  display: block important!; -> display block; 
*/

/*********************************************************************************************/
/************************ AJOUT D'UN @MEDIA PAR RAPPORT à SEMANTIC UI ************************/
/*********************************************************************************************/

/* Large Monitor */
@media only screen and (min-width: 1200px) and (max-width: 1599px) {
  .ui.container { width: 1127px; margin-left: auto !important; margin-right: auto !important; }
  .ui.grid.container { width: calc( 1127px + 2rem ) !important; }
  .ui.relaxed.grid.container { width: calc( 1127px + 3rem ) !important; }
  .ui.very.relaxed.grid.container { width: calc( 1127px + 5rem ) !important; }
}
/* Very Large Monitor */
@media only screen and (min-width: 1600px) {
  .ui.container { width: 1550px; margin-left: auto !important; margin-right: auto !important; }
  .ui.grid.container { width: calc( 1550px + 2rem ) !important; }
  .ui.relaxed.grid.container { width: calc( 1550px + 3rem ) !important; }
  .ui.very.relaxed.grid.container { width: calc( 1550px + 5rem ) !important; }
}
/*********************************************************************************************/
/************************ MENU RESPONSIVE avec burger icon & .lastLog ************************/
/*********************************************************************************************/

#menuId .burgerIcon { display: none; }

@media screen and ( max-width: 433px ) {
  .lastLog { display: none; }
}

@media screen and ( max-width: 665px ) {
  #menuId.hiddenMenu a:not(:first-child) { display: none; } 
  #menuId a.burgerIcon { float: right; display: block; text-align: center; width: 100%; }
  span.formatvini, .ui.ordered.steps .step.completed > *, .ui.ordered.steps .step.disabled > * { display: none; }
}
@media screen and ( max-width: 920px ) {
  #bannerPub { display: none; }
}
/*********************************************************************************************/
/************************                 MENU STICKY                 ************************/
/*********************************************************************************************/

.overlay.fixed {  position: fixed;  top: 0; width: 100%;}


